/* *{
    box-sizing: border-box;
} */
:root{
    --main-color:#ff9800;
    --man-box-shadow: 2px 5px 4px #707070;
}

::-webkit-scrollbar { width: 12px; }

::-webkit-scrollbar-track { background-color: rgb(223, 220, 220, 0.5); z-index: -1; }

::-webkit-scrollbar-thumb { background-color: var(--main-color); border-radius:25px;}

body{
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    margin: 0;
    padding: 0;
}
.container{
    /* width: 1170px; */
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
}
.clearfix{
    clear: both;
}
/* scroll button  */
.scroll-button{
    background-color: #043e0c;
    position: fixed;
    top: 80%;
    right: 1%;
    z-index: 1500;
    opacity: .7;
    border: none;
    border-radius: 4px;
    width: 150px;
    height: 30px;
    color: #fff;
    letter-spacing: 2px;
    display: none;
}
.scroll-button:hover{
    background-color: var(--main-color);
    transition: .5s;
}
/* scroll button  */
/* start setting box */
.sitting-box{
    position: fixed;
    top: 0;
    left: -200px;
    background-color: #fff;
    width: 200px;
    z-index: 1000;
    min-height: 100vh;
    transition: 0.5s;
    border: 1px solid #eee;
}
.sitting-box.open{
    left: 0;
}
.sitting-box .togle-setting{
    position: absolute;
    right: -30px;
    top: 100px;
    background-color: #fff;

    text-align: center;
    cursor: pointer;
}
.sitting-box .fa-gear{
    padding: 8px 0;
    width: 30px;
}
.sitting-box .option-box{
    padding: 10px;
    margin: 10px;
    text-align: center;
    background-color: #eee;
}
.sitting-box .option-box h4{
    margin: 0;
    color: #666;
    font-size: 14px;
}
.sitting-box .option-box .colors-list{
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 10px 0 0 ;
}
.sitting-box .option-box .colors-list li{
    width: 20px;
    height: 20px;
    background-color: #333;
    border-radius: 50%;
    cursor: pointer;
    opacity: .5;
    display: inline-flex;
}
.sitting-box .option-box .colors-list li.active{
    opacity: 1;
    border: 2px solid #fff;
}
.sitting-box .option-box .colors-list li:first-child{
    background-color: #ff9800;
}
.sitting-box .option-box .colors-list li:nth-child(2){
    background-color: #e61e63;
}
.sitting-box .option-box .colors-list li:nth-child(3){
    background-color: #009688;
}
.sitting-box .option-box .colors-list li:nth-child(4){
    background-color: #47af54;
}
.sitting-box .option-box .colors-list li:nth-child(5){
    background-color: #817b09;
}
.sitting-box .option-box .yes,
.sitting-box .option-box .no{
    width: 50px;
    background-color: var(--main-color);
    color: #fff;
    margin-top: 10px;
    display:inline-block;
    cursor: pointer;
    font-size: 12px;
    padding: 4px 10px;
    font-weight: bold;
    border-radius: 4px;
    opacity: .5;
    
}
.sitting-box .option-box span.active{
    opacity: 1;
}
.sitting-box .reset-option{
    border: none;
    width: 178px;
    margin: 10px auto;
    display: block;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    border-radius: 4px;
    background-color: var(--main-color);
    cursor: pointer;
    
}
/* End setting box */

/* start nav bullets */
.nav-bullets{
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    z-index: 1000;
}
.nav-bullets .bullet{
    width: 20px;
    height: 20px;
    border: 3px solid var(--main-color);
    margin: 20px auto;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
}
.nav-bullets .bullet .tooltip{
    background-color: var(--main-color);
    color: #fff;
    opacity: 0.9;
    width: 100px;
    padding: 8px 10px;
    position: absolute;
    right: 40px;
    top: 0;
    text-align: center;
    cursor: default;
    pointer-events: none;
    display: none;
}
.nav-bullets .bullet:hover .tooltip{
    display: block;
}
.nav-bullets .bullet .tooltip::before{
    content: '';
    border-style: solid;
    border-width: 10px;
    border-color: transparent transparent transparent var(--main-color);
    height: 0;
    width: 0;
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translateY(-50%);
}

/* End nav bullets */

/* Start landing page */
.landing-page{
    min-height: 100vh;
    background-image: url(/pic/313022.jpg);
    background-size: cover;
    position: relative;
}
.landing-page .overlay{
    background-color: rgba(0, 0, 0, 0.61);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}
.header-area{
    position: relative;
    z-index: 2;
    color: #fff;
    display: flex;
    padding: 10px;
}
.header-area .logo{
    width: 300px;
    padding: 15px;
    font-weight: bold;
}
.header-area .links{
    list-style: none;
    padding-left: 0; 
    font-size: 15px;
}
.header-area .links-container{
    width: 100%;
    text-align: right;
}
.header-area .links li{
    display: inline-block;
    margin-left: 12px; 
}
.header-area .links li a{
    text-decoration: none;
    color: #fff;
    transition: .3s;
}
.header-area .links li a:hover,.header-area .links li a.active {
    color: var(--main-color);
}
.header-area .toggle-menu{
    background: none;
    border: none;
    width: 40px;
    cursor: pointer;
   position: relative; 
    margin-top: 15px;
    display: none;
    z-index: 1000;
}
.header-area .toggle-menu.menu-active::before{
    content: '';
    position: absolute;
    bottom: -17px;
    left: 10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;

}
.header-area .toggle-menu:focus{
    outline: none;
}
.header-area .toggle-menu span{
    display: block;
    background-color: #fff;
    height: 4px;
    margin-bottom: 4px;
}
.introduction-text{
    position: absolute;
    left: 50%;
    top:60%;
    transform: translate(-50%,-50%);
    color: #fff;
    z-index: 2;
    text-align: center;
    width: 75%;
}
@media (max-width: 575px) {
    .introduction-text h1{
        font-size: 26px;
    }
    
}
.introduction-text h1{
    font-size: 35px;
    margin: 0 0 12;
    margin: 15px;
}
.introduction-text span{
 color: var(--main-color);
}
.introduction-text p{
    line-height: 1.6;
    font-size: 20px;
    margin: 0;
}
@media(max-width: 991px){
    .header-area .links{
        display: none;
    }
    .header-area .links li{
        display: block;
        margin: 10px;
        text-align: center;
    }
    .header-area .links li a{
        color: var(--main-color);
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-basis: 80px;
        transition: 0.5s; 
        margin: 10px;
    }
    .header-area .links li a:hover{
        background-color: #666;
    }
    .header-area .links.open{
        background-color: #fff;
        padding: 10px;
        display: block;
        position: absolute;
        right: 0;
        top: 53px;
        width: 100%;
        border-radius: 5px;
    }
    .header-area .toggle-menu{
        display: inline-block;
    }
}
/* End landing page */
/* start about us */
.about-us{
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex;
    position: relative;
    margin: 20px;
}

.about-us .info-box{
    flex: 1;
    padding: 30px;
}
.about-us .info-box h2{
    font-weight: bold;
    font-size: 30px;
    color: var(--main-color);
    margin: 0 0 10px;
}
.about-us .info-box p{
line-height: 1.8;
width: 50%;
color: #767676;
margin: 0;
}
.about-us .img-box{
    flex: 1;
    text-align: center;
    position: absolute;
    top: 3%;
    left: 70%;
    box-shadow: var(--man-box-shadow);
}
.about-us .img-box img{

     width: 300px;
     height: 300px;
}
/* End about us */

/* start skills */
.skills{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #eee;
}
.skills h2{
    font-weight: bold;
    font-size: 30px;
    color: var(--main-color);
    text-align: center;
    margin: 0 0 50px;
}
.skills .skill-box{
    background-color: #fff;
    display: flex;
    margin-bottom: 15px;
    padding: 15px;
    box-shadow: var(--man-box-shadow);
}
.skills .skill-box .skill-name{
 font-weight: bold;
 width: 140px;
 text-align: center;
 line-height: 30px;
}
.skills .skill-box .skill-progress{
 height: 30px;
 width: calc(100% - 110px);
 background-color: #f6f6f6;   
 border-radius: 7px;
 position: relative;
 overflow: hidden;
}
.skills .skill-box .skill-progress span{
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: var(--main-color);
    transition: all 5s;
}
/* End skills */

/* start Gllery */
.Gllery{    
    padding-top: 50px;
    padding-bottom: 5px;
}
.Gllery h2{    
    font-weight: bold;
    font-size: 30px;
    color: var(--main-color);
    text-align: center;
    margin: 0 0 50px;
}
.Gllery .imgs-box{    
    text-align: center;
}
.Gllery .imgs-box img{    
    width: 200px;
    height: 120px;
    padding: 3px;
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    margin: 5px;
    cursor: pointer;
    box-shadow: 2px 5px 4px #707070;
}
.popup-overlay{
    position: fixed;
    background-color: rgba(0, 0, 0, 0.7);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
.popup-box{
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50% , -50%);
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 20px;
    z-index: 10005;
}
.popup-box h3{
    font-weight: bold;
    text-align: center;
    margin: 0 0 20px;
    color: var(--main-color);
}
.popup-box img{
    max-width: 100%;
}
.close-botton{
    position: absolute;
    top: -15px;
    right: -15px;
    background-color: var(--main-color);
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
}
/* End Gllery */

/* start timeline */
.timeline{
    padding-top: 50px;
    padding-bottom: 5px;
    background-color: #eee;
    margin-top: 20px;
}
.timeline .timeline-content{
    position: relative;
    overflow: hidden;
}
/* .timeline .timeline-content ::before{
    content:'';
    width: 2px;
    height: 100%;
    background-color: var(--main-color);
    position: absolute;
    left: -1%;
    margin-left:-1px;
    top:0;
} */
.timeline .timeline-content .year{
    margin: 20px auto;
    width: 50px;
    background-color: var(--main-color);
    position: relative;
    z-index: 2;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    padding: 2px 5px;
    font-weight: bold;
}
.timeline .timeline-content .left,
.timeline .timeline-content .right{
    width: calc(50% - 30px);
    margin-bottom: 40px;
    position: relative; 
    box-shadow: var(--man-box-shadow);   
}
.timeline .timeline-content .left{
    float: left;
}
/* .timeline .timeline-content .left::before{
    content:' ';
    width: 14px;
    height: 14px;
    background-color: #fff;
    border: 3px solid var(--main-color);
    position:absolute;
    right: -38px;
    border-radius: 50%;
    top: 20px;
} */
.timeline .timeline-content .right{
    float: right;
}
.timeline .timeline-content .content{
    padding: 20px;
    background-color: #fff;

}
.timeline .timeline-content .content h3{
    font-weight: bold;
    color: var(--main-color);
    margin: 0 0 10px;
    text-align: center;
}
.timeline .timeline-content .content p{
    color: #666;
    margin: 0;
    line-height: 1.6;
}

/* End timeline */

/* start features */
.features{
    padding-top: 80px;
    padding-bottom: 80px;
}
.features h2{
    font-weight: bold;
    font-size: 30px;
    color: var(--main-color);
    text-align: center;
    margin: 0 0 60px;
}
.features .feat-box{
    width: calc(100% / 3);
    float: left;
    text-align: center;
    margin-bottom: 40px;
}
.features .feat-box img{
    width: 250px;
    height: 200px;
    border: 3px solid #ddd;
    box-shadow: 0 2px 4px;
}
.features .feat-box h4{
    font-size: 20px;
    margin: 15px 0 40px;
    position: relative;
}
.features .feat-box h4::before{
    content: '';
    position: absolute;
    left: 50%;
    margin: -20px;
    width: 40px;
    height: 3px;
    background-color: var(--main-color);
    bottom: 1px;

}
.features .feat-box p{
    width: 80%;
    margin: 0 auto;
    line-height: 1.6;
    color: #106f6f;
}
/* End features */

/* start testimonials */
.testimonials{
    overflow: hidden;
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
}
.testimonials::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    background-color: var(--main-color);
    height: 100%;
}
.testimonials::after{
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    background-color: #333;
    height: 100%;

}
.testimonials h2{
    font-weight: bold;
    font-size: 30px;
    color: #fff;
    text-align: center;
    margin: 0 0 30px;
    position: relative;
    z-index: 2;
}
.testimonials .ts-box{
    position: relative;
    z-index: 2;
    width: calc(98% / 3.5);
    float: left;
    background-color: #fff;
    padding: 20px;
    font-size: 22px;
    box-shadow: 2px 5px 4px #707070;
}
.testimonials .ts-box:not(:last-of-type){
    margin-right: 1.5%;
}
.testimonials .ts-box > p{
    margin: 0 0 15px;
    line-height: 1.4;
    font-size: 18px;
    color: #707070;
    font-style: italic;
}
.testimonials .ts-box .person-info {
 overflow: hidden;   
}
.testimonials .ts-box .person-info img{
    float: left;
    border-radius: 50%;
    margin-right: 10px;
    width: 100px;
    height: 100px;
}
.testimonials .ts-box .person-info h4{
    margin: 15px 0 10px;

}
.testimonials .ts-box .person-info p{
    font-size: 22px;
    margin: 5px 0 0 0 ;
    color: #707070;
}
/* End testimonials */

/* start contact us */
.contact {
    min-height: 400px;
    background-image: url('../picture/world-map-png-35426.png');
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
}
.contact .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255, 255, .6);
}
.contact .container{
    position: relative;
    z-index: 2;
}
.contact h2{
    font-weight: bold;
    font-size: 30px;
    color: var(--main-color);
    text-align: center;
    margin: 0 0 30px;
}
.contact form{
    overflow: hidden;
    max-width: 800px;
    margin: auto;
}
.contact form .left{
    float: left;
    width: 47%;
}
.contact form .right{
    float: right;
    width: 47%;
}
.contact form input:not([type=submit]),
.contact form textarea{
    display: block;
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    background-color: rgba(218,218, 218, .6);
}
.contact form input:not([type=submit]):focus,
.contact form textarea:focus{
    outline: 1px solid var(--main-color);
}
.contact form input{
    height: 30px;
}
.contact form textarea{
    height: 170px;
}
.contact form input[type=submit]{
    padding: 20px;
    width: 100%;
    border-color: transparent;
    background-color: var(--main-color);
    color: #fff;
    cursor: pointer;
    
}
.contact form textarea:focus::-webkit-input-placeholder {
    opacity: 0;
    transition: .3s;
}
/* End contact us */

/* start footer  */
.footer{
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
    font-size: 20px;
}
/* End footer  */
/* scroll */
.scroll i {
    position: fixed;
    top: 80%;
    color: var(--main-color);
    right: 0;
    width: 50px;
    display: none;
    cursor: pointer;
    transition: .4s;
}
/* scroll */